Bug 67787 - installer raises error and reboots during disk druid
Summary: installer raises error and reboots during disk druid
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 7.2
Hardware: i686 Linux
medium
high
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-07-02 00:52 UTC by Daniel Lipsitt
Modified: 2007-04-18 16:43 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 18:49:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
error dump I was prompted to save on a floppy before reboot (35.86 KB, text/plain)
2002-07-02 00:53 UTC, Daniel Lipsitt
no flags Details

Description Daniel Lipsitt 2002-07-02 00:52:42 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.0.0-10; Linux)

Description of problem:
I believe I was trying to use disk druid to modify a partition map I had just modified with fdisk. In other words, I modified the Windows partitions on a new computer with fdisk, committed them the changes, hit the back arrow, and  then selected the modify partitions manually with disk druid option.

Version-Release number of selected component (if applicable):


How reproducible:
Didn't try

Steps to Reproduce:
1.
2.
3.
 

Additional info:

Comment 1 Daniel Lipsitt 2002-07-02 00:53:48 UTC
Created attachment 63364 [details]
error dump I was prompted to save on a floppy before reboot

Comment 2 Jeremy Katz 2002-07-18 04:02:12 UTC
Could you try booting with 'ide=nodma' and see if that makes it any better?

Comment 3 Michael Fulbright 2002-08-13 16:06:30 UTC
Closing due to inactivity - please reopen if you have additional information
regarding this issue report.

Comment 4 Red Hat Bugzilla 2006-02-21 18:49:10 UTC
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.


Note You need to log in before you can comment on or make changes to this bug.